<div id='container'>

	<table width='100%'><tr><td align='center'><table><tr><td>
		<div id='box'>
			<p id='boxHeader'>[% viewSettingsHeader %]</p>
			<div id='boxBody'>
				[% INCLUDE HaCiBox.tmpl
					menu			= viewSettings
					formName	= viewSettingsFormName
					hiddens   = viewSettingsHiddens
				%]
			</div>
		</div>
	</td></tr></table></td></tr></table>
	<br>

</div>
